Jump to content

Archived

This topic is now archived and is closed to further replies.

Bonez947

Can not re-install 737-800/900

Recommended Posts

I've been having problems with my PMDG 737's so today I decided to uninstall all of my PMDG products and re-install. I used the 737 removal tool. I was able to re-install the 737-600/700 without any problems, but when I try to install the 737-800/900 add-on, it tells me that I have to install the 600/700 first. Well, I did. I'm able to open FS9 and load up the 737-600/700 without any problems, but the install device does not recognize the install of the 600/700. I don't know what to do. I have deleted the FS9.cfg - nothing, deleted the 737-600/700 and tried the whole process over again - nothing. I had it installed on this computer before, so I'm not sure what is happening. My computer runs Vista - 64bit. Any help from anyone would be great. Thank you.Very Respectfully,Shaun Harper

Share this post


Link to post
Share on other sites

Are you running the installers with a right click on the .exe to run as admin?The 800\900 installer I would imagine was written later that the 600/700 and might use the registry entry for the FS9 path to look for the 600/700 folders. It shouldn't hurt anyway to try this free utility from flight1.com:http://www.flight1.com/view.asp?page=libraryFSX/FS9 Registry Repair Tool (36KB)Right click on it to run as admin because as the installers do it needs program level admin access especially in Win 7 32/64.See if that helps.Also the correct order is 600/700, service packs, 800/900, service packs.

Share this post


Link to post
Share on other sites

Glad that issue is resolved. I also recommend you upgrade to the latest version of FSUIPC just in case the installer version is older and might have overwritten a later version.http://www.schiratti.com/dowson.htmland if needed for any other product using it an even later interim version:http://forum.simflight.com/topic/66139-updated-modules/Note that these later versions attempt to use your registry information to first find the FS9 path so now that it is fixed you should be good to go with FSUIPC3 updates.

Share this post


Link to post
Share on other sites

×
×
  • Create New...